@charset "utf-8";

/* 顶部导航菜单 */
.banner_bg { height:31px; line-height:31px; background:#510067; margin:0 auto; clear:both; zoom:1; }


/*----------------   menu   -------------------*/
.menu_1 { width:968px; height:31px; line-height:31px; margin:0 auto; zoom:1; position:relative; z-index:999; }
.menu_1 li { float:left; padding-right:2px; position:relative; }
.menu_1 a { float:left; padding:0 21px; text-align:center; display:block;  height:31px; line-height:31px; font-size:14px; color:#fff; font-weight:bold; }
.menu_1 a:link, #menu_1 a:visited, #menu_1 a:active { font-weight:bold; display:block; text-decoration:none;text-align:left; }
.menu_1 a:hover { background:#f5f5f5; color:#510067; }

.menu_1 li ul { display:none; opacity:0.98; }
.menu_1 li ul li { float:none; background:#f3f3f3; }
*html .menu_1 li ul li { display:inline; }
.menu_1 li ul a { float:none; padding:0 10px; color:#666; border-bottom:#ccc 1px dotted; }
.menu_1 li ul a:hover { color:#333; }
.menu_2, .menu_3, .menu_4 { position:absolute; }
.menu_2 { top:31px; left:0; width:160px; }
.menu_2 a { font-size:12px; }
.menu_3, .menu_4 { top:0; left:145px; }


#menu_jt { background:#f5f5f5 url(../images/jt.gif) 95% center no-repeat!important; }
#menu_jt:hover { background:#f8f8f8 url(../images/jt.gif) 95% center no-repeat!important; }


